Subject: [Depfis] HOY: Seminario a la carta!

From: liliana arrachea <[email-masked]>
Date: Fri, 15 Aug 2014 09:52:29 -0300

Hola,

Los contacto nuevamente para invitarlos a un seminario que dictara Eduardo
Fradkin (University of Illinois at Urbana-Champaign).

Ofrece dos opciones, a eleccion del publico:

1. ''La geometria de los liquidos de Hall''

2. "Intertwined Orders in High temperature Superconductors”

Abstract: I will argue that the orders that are present in high temperature
superconductors naturally arise with the same strength and are better
regarded as intertwined rather than competing. I illustrate this concept in
the context of the orders that are present in the pair-density-wave state
and the phase diagrams that result from this analysis. I will also briefly
discuss some recent progress in the microscopic origin of this phenomenon.

Los esperamos en el aula Federman del DF, hoy a las 11 hs.

Saludos

     Liliana